.app-login .auth-background-holder {
  background: url("../images/InfiniteFlight_2024-04-04-21-32-50_compressed.jpg")
    no-repeat center center;
  background-size: cover;
  height: 100vh;
  min-height: 100%;
}

.app-signup .auth-background-holder {
  background: url("../images/background/background-1.jpg") no-repeat center
    center;
  background-size: cover;
  height: 100vh;
  min-height: 100%;
}

.app-reset-password .auth-background-holder {
  background: url("../images/background/background-2.jpg") no-repeat center
    center;
  background-size: cover;
  height: 100vh;
  min-height: 100%;
}

.auth-main-col,
.auth-background-col {
  position: relative;
}

.auth-background-mask {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  z-index: 10;
  background: rgba(0, 0, 0, 0.1);
}

.auth-background-overlay {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  z-index: 11;
}

.auth-background-overlay .overlay-title {
  color: #fff;
  font-size: 1rem;
  font-weight: bold;
}

.auth-background-overlay .overlay-content {
  background: rgba(37, 41, 48, 0.6);
  color: #fff;
}

.auth-background-overlay .overlay-content a {
  text-decoration: underline;
  color: #fff;
}

.app-auth-footer {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
}

.app-auth-wrapper {
  background: #fff;
  height: 100vh;
}

.app-auth-wrapper .app-auth-body {
  width: 360px;
}

.app-auth-wrapper .app-logo .logo-icon {
  width: 60%;
  height: auto;
}

.app-auth-wrapper .auth-heading {
  font-size: 1.5rem;
}

.app-auth-wrapper .form-control::-webkit-input-placeholder {
  color: #828d9f;
}

.app-auth-wrapper .form-control:-moz-placeholder {
  color: #828d9f;
}

.app-auth-wrapper .form-control::-moz-placeholder {
  color: #828d9f;
}

.app-auth-wrapper .form-control:-ms-input-placeholder {
  color: #828d9f;
}

.app-auth-wrapper .legal-note {
  font-size: 0.875rem;
}

.app-auth-wrapper .extra {
  font-size: 0.75rem;
}

.app-auth-wrapper .extra a {
  text-decoration: underline;
  color: #828d9f;
}

.app-auth-wrapper .extra a:hover {
  color: #5d6778;
}

.app-auth-wrapper .auth-heading-desc {
  font-weight: 500;
  font-size: 1.125rem;
}

.app-auth-wrapper .legal-note {
  font-size: 0.75rem;
}

.app-auth-wrapper .auth-option {
  font-size: 0.875rem;
}

.app-auth-footer .copyright {
  font-size: 0.75rem;
}

@media (max-width: 767.98px) {
  .auth-background-col {
    display: none;
  }

  .app-auth-wrapper .app-auth-body {
    width: 100%;
  }
}
